| Bsoft 2.0.5 Bernard's software package

Classes | Macros
Bsuperpixel.h File Reference

Super pixel segmentation. More...

`#include "utilities.h"`

Go to the source code of this file.

## Classes
class | Bsuperpixel

## Macros
#define | NNEIGHBOR 64
#define | _Bsuperpixel_

## Detailed Description

Super pixel segmentation.

Author
  Bernard Heymann

Date
  Created: 20160320
  Modified: 20190314

Definition in file Bsuperpixel.h.

## Macro Definition Documentation

## ◆ _Bsuperpixel_

#define _Bsuperpixel_

Definition at line 91 of file Bsuperpixel.h.

## ◆ NNEIGHBOR

#define NNEIGHBOR 64

Definition at line 13 of file Bsuperpixel.h.